/* CSS for shop */

#shop_main_block{
	width:1000px;
	margin:0 auto;
	font-family: Arial,"Helvetica CY","Nimbus Sans L",sans-serif;
}
	
	.shop_top_block{
		position:relative;
		text-align:right;
		height:40px;
	}
	
		.shop_top_block span{
			display:block;
			padding:13px 35px 0 0;
		}

	.shop_top_menu{	
		height:140px;	
		border-top:1px solid #DFDFDF;
	}

	.shop_top_menu,
	.shop_card,
	.shop_left_menu,
	.shop_block_content,
	.shop_block_content_big,
	.shop_right_menu,
	.shop_info,
	.shop_footer_menu{
		float:left;		
	}
	
		.shop_left_menu{
			width:275px;
		}
		
		.shop_top_menu,
		.shop_block_content{
			width:480px;
		}
		
		.shop_block_content_big{
			width:725px;
		}
		
		.shop_right_menu{
			width:245px;
			padding:40px 0;
		}

			.shop_card{
				width:225px;
				height:100px;					
				padding:25px 10px 15px 0;
				line-height:135%;
				border-top:1px solid #DFDFDF;
			}
			
				.shop_card img{
					width:48px;
					height:48px;					
					display:block;
					float:left;
				}
				
				.shop_card span{
					padding-left:10px;
					display:block;
					float:left;
				}				
			
			.shop_block_content_big,
			.shop_block_content{
				padding:55px 0;
			}

		.shop_top_menu ul{
			float:left;
			list-style-type:none;
			margin:25px 0 0 50px;

		}

			.shop_top_menu ul li{
				line-height:140%;
			}
			
.shop_category_block{
	text-align:center;
	width:140px;
	float:left;
	margin:0 20px 30px 0;

}

	.shop_category_block a{
		margin-top:7px;
		display:block;
	}			
			
		.shop_product_img{
			padding-top:20px;
			float:left;
			width:210px;
		}
		
		.shop_product_cost_prd{
			color:#4B89A8 !important;
			display:block;
		}

		.shop_product_cost_im{
			height:100px;
		}
		
		.shop_product_cost_cost{
			padding:7px 0 3px 0;
			color:#000000 !important;
			font-size:18px;
			text-decoration:none !important;
			display:block;
			margin:0px;
		}			
			


#shop_footer{
	height:130px;
}

	.shop_info{
		width:250px;
		height:100px;
		font-size:11px;
		font-style:italic;
		padding:30px 0 0 25px;
		border-top:1px solid #DFDFDF;
	}
	
	.shop_footer_menu{
		width:725px;
		height:130px;
		border-top:1px solid #DFDFDF;
	}
	
		.shop_footer_menu_logo{
			float:right;
			margin:30px 60px 0 0;
		}


	.shop_image_caption{
		text-align:center;
	}
	
		.shop_image_caption img{
			width:150px;
		}	
	


/**********************************************************************/
/* поля и кнопки */

/*
	.fieldItemValue{
		padding:5px 20px;
		color:#000;
	}

		.fieldItemValue input,
		.fieldItemValue textarea,
		.fieldItemValue select,
		.fieldItemValue .button{
			border:1px solid #347D9D;
			padding:0px;		
		}

	
		.fieldItemValue input,
		.fieldItemValue select{
			margin-top:6px;
			margin-bottom:10px;
			font-size:16px;
			color:#222222;
			width:60%;
			height:29px;
			text-align:left;
			float:left;
		}
		
		.fieldItemValue textarea{
			margin-top:6px;
			margin-bottom:10px;
			font-size:16px;
			color:#222222;
			width:60%;
			text-align:left;
			float:left;
		}
		
	.fieldItemValue .button{
			margin-top:6px;
			font-size:16px;
			color:#fff;
			width:200px;
			background:#347D9D;
			text-align:center;
			float:left;
			margin-bottom:40px;
			cursor:pointer;
	}
*/

.product_box_count_input{
	text-align:center;
	width:20px;
	margin:0 2px;
	color:#505050;
	border:1px solid #ccc;
}
	
.button_pay{
	border:0px;
	font-size:16px;
	font-weight:bold;
	color:#98B553;
	background:#fff;
}

.button_radio{
    color: #222222;
    clear: both;
    font-size: 16px !important;
    height: 16px  !important;
    margin:0px  !important;
    text-align: left;
	width:20px !important;
}

/**********************************************************************/

.cart-table{
	width:100%;
}

	.cart-table td{
		padding:3px 7px 3px 0;
	}





















#kg_select_div
{
	display:none;
	width:400px;
	heigth:300px;
	border:1px solid black;
	background-color:#fff;
	padding:20px;
	text-align:center;
	float:left;
	left: 400px;
	top:200px;
	position:absolute;
}
.shop_main_div
{
	display: block;
	/*height: 400px;*/
	height: auto;
	border: 1px solid black;
	background-color: #fff;
	padding: 20px;
/*	text-align:center;*/
	float: left;
	left: 250px;
	top: 70px;
	position: absolute;
}
#kg_main_left
{
	float:left;
	background-color:#fff;
	width:200px;
	heigth: 100%;
}
#kg_main_all_select
{
	width:180px;
	
}
#kg_main_center
{
	float:left;
	margine-left:200px;
	background-color:#FFF;
	width:200px;
}
#kg_main_right
{
 	float: left;
 	background-color: #FFF;
 	width: 300px;
}
#kg_main_resoult_select,#kg_main_resoult_select_val
{
	width:100px;
	float:left;
}
input.kgbutton
{
	width:120px;
}
.shop_info_div
{
	border: 1px solid #aaa;
	color: #cc0;
	width:400px;
}

	.pole_products {
		float: left;
		width: 125px;
		height: 255px;
		margin:0 5px;
		text-align: center;
	}
	
	div.item-description {

		width: 120px;
		height: 53px;
		overflow: hidden;
		padding-left: 10px;
		padding-right: 10px;
	}

	div.item-price {
		width: 140px;

	}
	
.shop_images {
	float: left;
	width: 200px;
}

.feedback_status_1 {
	background: #FFCD38;
}

.feedback_status_2 {
	background: #C8FFA5;
}

.feedback_status_3 {
	background: #E98E6F;
}

.bgquest{
	background-image: url(../img/bg_quest.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

	.shop_x06{
		vertical-align:top;
		width:125px;
		text-align:right;
		color:#FB6300;
		font-size:11px;
		font-style:italic;
		line-height:120%;
		padding-top:10px;
	}

		.shop_x06 a{
			font-size: 12px;
			color: #FB6300;
			font-style: italic;			
		}
	
		.shop_x06 span{
			color:#989898;
			font-size:9px;
		}

	.shop_x07{
		vertical-align:top;
		width:580px;
	}

	.shop_x08{
		margin:0 0 20px 20px;
		padding:10px 15px;
		background:#EEEEEE;
		position:relative;
	}

		.b01{
			position:absolute;
			top:15px;
			left:-12px;
			width:12px;
			height:12px;
			background: url(../img/b01.jpg) 0 0 no-repeat;
		}

		.b02{
			position:absolute;
			top:15px;
			right:-12px;
			width:12px;
			height:12px;
			background: url(../img/b02.jpg) 0 0 no-repeat;
		}
		
		.bgquest{
			background-image: url(../img/bg_quest.jpg);
			background-position:top left;
			background-repeat:no-repeat;
		}

		.bgquest02{
			background-image: url(../img/bg_quest02.jpg);
			background-position:top right;
			background-repeat:no-repeat;
		}

		
	.shop_u08_left_top,
	.shop_u08_left_bottom,	
	.shop_u08_right_top,	
	.shop_u08_right_bottom {
		position:absolute;
		width:8px;
		height:8px;
	}

		
	.shop_u08_left_top{
		top:0px;
		left:0px;
		background: url(../img/u08.gif) 0 0 no-repeat;
	}
	
	.shop_u08_left_bottom{
		bottom:0px;
		left:0px;	
		background: url(../img/u08.gif) 0 -8px no-repeat;
	}
	
	.shop_u08_right_top{
		top:0px;
		right:0px;	
		background: url(../img/u08.gif) -8px 0 no-repeat;
	}
	
	.shop_u08_right_bottom{
		bottom:0px;
		right:0px;	
		background: url(../img/u08.gif) -8px -8px no-repeat;
	}
	

	.shop_x009{
		margin:0 0 20px 20px;
		padding:10px 15px;
		background:#EEF7FF;
		position:relative;
	}
	
	.shop_u09_left_top,
	.shop_u09_left_bottom,	
	.shop_u09_right_top,	
	.shop_u09_right_bottom{
		position:absolute;
		width:8px;
		height:8px;
	}

		
	.shop_u09_left_top{
		top:0px;
		left:0px;
		background: url(../img/u09.gif) 0 0 no-repeat;
	}
	
	.shop_u09_left_bottom{
		bottom:0px;
		left:0px;	
		background: url(../img/u09.gif) 0 -8px no-repeat;
	}
	
	.shop_u09_right_top{
		top:0px;
		right:0px;	
		background: url(../img/u09.gif) -8px 0 no-repeat;
	}
	
	.shop_u09_right_bottom{
		bottom:0px;
		right:0px;	
		background: url(../img/u09.gif) -8px -8px no-repeat;
	}	
	
.shop_green_link{
	color:#98b553 !important;
	text-decoration:underline;
	font-weight:bold;
}

.shop_red_link{
	color:#c53b65 !important;
	text-decoration:underline;
	font-weight:bold;
}

.shop_black_link{
	color:#000000 !important;
	text-decoration:underline;
}

.shop_blue_link{
	color:#347d9d !important;
	text-decoration:underline;
}

.shop_gray_link{
	color:#c1c1c1 !important;
	text-decoration:underline;
}
.shop_orange_link{
	color:#fd9225 !important;
	text-decoration:underline;
}

.shop_left_menu_ul{
	padding:50px;
	padding-left:20px;
	font-size:15px;
	margin:0px;
}

	.shop_left_menu_ul li{
		margin:7px 0;
		list-style-type:none;
	}

		.shop_left_menu_ul ul{
			list-style-type:none;
			font-size:13px;
			margin:0 0 0 13px;
		}
		
			.shop_left_menu_ul ul li{
				margin:7px 0;
			}
			
				.shop_left_menu_ul ul li ul{
					list-style-type:none;
					font-size:13px;
					margin:5px 0 5px 14px;
				}
				
					.shop_left_menu_ul ul li ul li{
						margin:7px 0;
						font-size:12px;
					}			
	

	

	
	.shop_product_cost{
		padding:20px 0 0 0;
		width:330px;
		height:165px;
		float:left;
		display:inline;
	}
	
		.shop_product_cost_div{
			width:200px !important;
		}
	
		.shop_product_st{
			width:80px !important;
			padding-left:20px;
		}
	
		.shop_product_cost div{
			width:130px;
			float:left;
		}
	
		.shop_product_cost_sp{
			font-size:30px;
			color:#000000;
			line-height:100%;
			float:left;
			display:block;
		}
	
		.shop_product_cost_cur{
			font-size:16px;
			font-weight:bold;
			color:#909090;
			line-height:100%;
			float:left;
			padding:0 10px;
			display:block;
		}
	
	.shop_products_title{
		padding-top:140px;
	}
	
	.shop_prev_button,
	.shop_next_button{
		padding-top:50px;
		float:left;
		width:18px;
		height:29px;
	}
	
	.imageSlider{
		float:left;
	}
	
	#id_product_box_snx{
		-moz-border-radius: 3px 3px 3px 3px;			
		border-bottom-left-radius: 3px 3px;
		border-bottom-right-radius: 3px 3px;
		border-top-left-radius: 3px 3px;
		border-top-right-radius: 3px 3px;	
		margin:20px 0;
		padding:10px;
		background:#FAFFEF;
	}